Subject: Re: [PATCH 5/8] orinoco: Optimize orinoco_join_ap()

From: Jeff Garzik <[email-masked]>
Date: Mon, 05 Sep 2005 18:14:20 -0400

applied patches 2-8

-------------------------------------------------------
SF.Net email is Sponsored by the Better Software Conference & EXPO
September 19-22, 2005 * San Francisco, CA * Development Lifecycle Practices
Agile & Plan-Driven Development * Managing Projects & Teams * Testing & QA
Security * Process Improvement & Measurement * http://www.sqe.com/bsce5sf